Album: Redditstuck Vol. 1
Directory Suffix: redditstuck
Date: October 25, 2016
Date Added: June 12, 2024
URLs:
- https://redditstuckmusic.bandcamp.com/album/redditstuck-vol-1
Cover Artists:
- Bin
Cover Art File Extension: png
Track Art File Extension: png
Color: '#f53b3c'
Groups:
- Redditstuck
- Fandom
Commentary: |-
    @@ [Bandcamp about blurb](https://redditstuckmusic.bandcamp.com/album/redditstuck-vol-1)

    Please don't pay the ridiculous price for this album. The price is simply a jest - a pyramid scheme beyond even our imagination.

    Download the full album here instead:<br>
    ([dead MEGA link](https://mega.nz/file/HlkRwCRA#PGVUVry6USRDPQ7JCLk4_4I5D2WF2ZIUMloxb0G8dRo))<br>
    Wondering about the source material? Click here:<br>
    [mspfanventures.com?s=9041](https://mspfa.com/?s=9041&p=1)

    @@ [Bandcamp credits blurb](https://redditstuckmusic.bandcamp.com/album/redditstuck-vol-1), excerpt

    Our wonderful performers:<br>
    [[artist:jj-pollution]]<br>
    [[artist:zylar]]<br>
    [[artist:emelia-k]]<br>
    [[artist:kal-la-kal-la]]<br>
    [[artist:nice-wizard]]<br>
    [[artist:bin]]<br>
    [[artist:cervid-king]]<br>
    [[artist:pi-rho-man]]

    Cover art created by:<br>
    [[artist:illusionworks]]<br>
    [[artist:david-burt]]<br>
    [[artist:glassrhino]]<br>
    [[artist:brother-grapefruit]]<br>
    [[artist:averynicepizza]]<br>
    [[artist:adventureflame]]<br>
    [[artist:sunil-b]]<br>
    [[artist:christ-in-a-sidecar]]

    Mastered by [[artist:adventureflame]].

    And an additional thanks to everyone who has supported us so far! This is our labor of love to all of you.

    We hope you enjoy it.

    <i>Quasar Nebula:</i> (wiki editor, 6/10/2024)

    Currently available for download [at File Garden](https://filegarden.com/users/644418ca5425ed42805dc8fc/garden/#ZmYtGp5QlkbVUny_).
---
Track: Cogs
Suffix Directory: true
Always Reference By Directory: true
Artists:
- JJ Pollution
Duration: 2:49
URLs:
- https://redditstuckmusic.bandcamp.com/track/cogs
Cover Artists:
- IllusionWorks
Art Tags:
- LoSaB (Redditstuck)
---
Track: Hobbyist
Suffix Directory: true
Always Reference By Directory: true
Artists:
- JJ Pollution
Duration: 2:37
URLs:
- https://redditstuckmusic.bandcamp.com/track/hobbyist
Cover Artists:
- David Burt
Cover Art Dimensions: 1599x1400
Art Tags:
- Chelsea (Redditstuck)
---
Track: Spool
Suffix Directory: true
Always Reference By Directory: true
Artists:
- JJ Pollution
Duration: 2:14
URLs:
- https://redditstuckmusic.bandcamp.com/track/spool
Cover Artists:
- GlassRhino
Art Tags:
- Pete (Redditstuck)
- LoTaW (Redditstuck)
---
Track: Crushing Weight
Artists:
- Zylar
Duration: 2:00
URLs:
- https://redditstuckmusic.bandcamp.com/track/crushing-weight
- https://soundcloud.com/zylar/crushing-weight
Cover Artists:
- Brother Grapefruit
Cover Art Dimensions: 1404x1400
Art Tags:
- Anton (Redditstuck)
Commentary: |-
    <i>Zylar:</i> ([SoundCloud artwork](https://soundcloud.com/zylar/crushing-weight))

    <img src="media/misc/crushing-weight-soundcloud.png" width="225">
---
Track: Assertion
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Emelia K.
Duration: 1:55
URLs:
- https://redditstuckmusic.bandcamp.com/track/assertion
- https://soundcloud.com/emelia-kaylee/assertion
Cover Artists:
- David Burt
Art Tags:
- Reckoning
---
Track: Visions Of Grim
Artists:
- JJ Pollution
Duration: 1:26
URLs:
- https://redditstuckmusic.bandcamp.com/track/visions-of-grim
Cover Artists:
- Brother Grapefruit
Cover Art Dimensions: 1403x1400
Art Tags:
- Josh (Redditstuck)
---
Track: Colt Blooded
Artists:
- JJ Pollution
Duration: 3:22
URLs:
- https://redditstuckmusic.bandcamp.com/track/colt-blooded
Cover Artists:
- AVeryNicePizza
Cover Art Dimensions: 1401x1400
Art Tags:
- Luke (Redditstuck)
---
Track: Incubation
Suffix Directory: true
Always Reference By Directory: true
Additional Names:
- Name: >-
    <code>land-of-concrete-and-frogs</code>
  Annotation: >-
    [SoundCloud URL](https://soundcloud.com/kal-la-kal-la/land-of-concrete-and-frogs)
Artists:
- Kal-la-kal-la
Duration: 3:12
URLs:
- https://redditstuckmusic.bandcamp.com/track/incubation
- https://soundcloud.com/kal-la-kal-la/land-of-concrete-and-frogs
Cover Artists:
- sunil_b
Art Tags:
- Frogs
- LoCaF (Redditstuck)
---
Track: What A Hoot
Artists:
- Nice Wizard
Duration: 1:26
URLs:
- https://redditstuckmusic.bandcamp.com/track/what-a-hoot
Cover Artists:
- GlassRhino
Cover Art Dimensions: 1403x1400
Art Tags:
- Pete (Redditstuck)
- LoTaW (Redditstuck)
---
Track: Saoshyant
Artists:
- Bin
Duration: 1:33
URLs:
- https://redditstuckmusic.bandcamp.com/track/saoshyant
Cover Artists:
- David Burt
Art Tags:
- LoTaF (Redditstuck)
Referenced Tracks:
- track:hobbyist-redditstuck
---
Track: Alloy
Suffix Directory: true
Always Reference By Directory: true
Additional Names:
- Name: >-
    Land Of Steam And Brass
  Annotation: >-
    [SoundCloud](https://soundcloud.com/ignivor/land-of-steam-and-brass)
Artists:
- Cervid King
Duration: 3:32
URLs:
- https://redditstuckmusic.bandcamp.com/track/alloy
- https://soundcloud.com/ignivor/land-of-steam-and-brass
Cover Artists:
- IllusionWorks
Cover Art Dimensions: 1404x1400
Art Tags:
- Consorts
- LoSaB (Redditstuck)
Referenced Tracks:
- track:frost-vol6
Sampled Tracks:
- track:frost-vol6
---
Track: Conflict!
Artists:
- Emelia K.
Duration: 1:07
URLs:
- https://redditstuckmusic.bandcamp.com/track/conflict
- https://soundcloud.com/emelia-kaylee/conflict
Cover Artists:
- David Burt
Art Tags:
- BKEW (Redditstuck)
- AH
Commentary: |-
    <i>Viridian:</i> ([SoundCloud comment](https://soundcloud.com/emelia-kaylee/conflict), 7/14/2016)

    That's some nice tunes. What sound font is it, or how did you make it?

    <i>Emelia K.:</i> (composer, [SoundCloud comment](https://soundcloud.com/emelia-kaylee/conflict), 7/15/2016)

    fami module, 2a03 classical

    <i>olkiswerve:</i> ([SoundCloud comment](https://soundcloud.com/emelia-kaylee/conflict), 9/24/2016)

    what a cool and new song

    <i>Emelia K.:</i> (composer, [SoundCloud comment](https://soundcloud.com/emelia-kaylee/conflict), 9/25/2016)

    you're really making me wish canwc never used this

    <i>Minish:</i> ([SoundCloud comment](https://soundcloud.com/emelia-kaylee/conflict), 10/7/2016)

    olki's actually a team member, its just a joke

    <i>Emelia K.:</i> (composer, [SoundCloud comment](https://soundcloud.com/emelia-kaylee/conflict), 10/7/2016)

    jokes are great

    <i>Mathias Ramalho:</i> ([SoundCloud comments](https://soundcloud.com/emelia-kaylee/conflict), 2/11/2017)

    I thought this was made by the [[group:canmt|Cool and New Music Team]].<br>
    Did you based your track on it?

    <i>Emelia K.:</i> (composer, [SoundCloud comment](https://soundcloud.com/emelia-kaylee/conflict), 2/12/2017)

    i made this, this was made for redditstuck, it was used in redditstuck, and the canwc people spun it off into their own abhorrent joke of largely their own accord
---
Track: Sticky Steps
Artists:
- Nice Wizard
Duration: 1:30
URLs:
- https://redditstuckmusic.bandcamp.com/track/sticky-steps
Cover Artists:
- Brother Grapefruit
Cover Art Dimensions: 1600x1604
Art Tags:
- LoSaMD (Redditstuck)
---
Track: Happy Thoughts And Fairy Dust
Artists:
- Zylar
Duration: 2:40
URLs:
- https://redditstuckmusic.bandcamp.com/track/happy-thoughts-and-fairy-dust
- https://soundcloud.com/zylar/happy-thoughts-and-fairy-dust
Cover Artists:
- David Burt
Cover Art Dimensions: 1402x1400
Art Tags:
- Emily (Redditstuck)
- Problem Sleuth
- Ace Dick
- Pickle Inspector
- Earth
---
Track: Effervescence
Suffix Directory: true
Always Reference By Directory: true
Additional Names:
- Name: >-
    Land of Cauldrons and mostly Bubbles
  Annotation: >-
    [SoundCloud](https://soundcloud.com/pi_rho_man/land-of-cauldrons-and-mostly-bubbles)
Artists:
- pi_rho_man
Duration: 2:52
URLs:
- https://redditstuckmusic.bandcamp.com/track/effervescence
- https://soundcloud.com/pi_rho_man/land-of-cauldrons-and-mostly-bubbles
Cover Artists:
- Christ in a Sidecar
Commentary: |-
    <i>pi_rho_man:</i> (composer, [SoundCloud description](https://soundcloud.com/pi_rho_man/land-of-cauldrons-and-mostly-bubbles))

    It's mostly bubbles. More of an adventurous sort of bubbles. Yay.
---
Track: Malediction
Artists:
- JJ Pollution
Duration: 1:56
URLs:
- https://redditstuckmusic.bandcamp.com/track/malediction
Cover Art Dimensions: 1400x1451
Cover Artists:
- Adventureflame
---
Track: Solid Water Whispers
Artists:
- Nice Wizard
Duration: 2:58
URLs:
- https://redditstuckmusic.bandcamp.com/track/solid-water-whispers
Cover Artists:
- IllusionWorks
Art Tags:
- LoRaS (Redditstuck)
Commentary: |-
    <i>foreverFlummoxed:</i> ([Redditstuck Discord](https://discord.com/channels/238016456804007937/353401057004617739/1242011638719316020), excerpt, 5/20/2024)

    for volume 1 : does Solid Water Whispers show Land of Rivers and Snow?

    <i>Gordian:</i> (Redditstuck team, [Redditstuck Discord](https://discord.com/channels/238016456804007937/353401057004617739/1242160771253796894), excerpt, 5/20/2024)

    Solid Water Whispers: See [page 499](https://mspfa.com/?s=9041&p=499) of Redditstuck

    <i>foreverFlummoxed:</i> ([Redditstuck Discord](https://discord.com/channels/238016456804007937/353401057004617739/1242188341093466123), 5/20/2024)

    that's funny that i never noticed that until now, but i had guessed the location just from the pallet so that makes sense
---
Track: Divine Intervention
Artists:
- JJ Pollution
Duration: 2:32
URLs:
- https://redditstuckmusic.bandcamp.com/track/divine-intervention
Cover Artists:
- David Burt
Cover Art Dimensions: 1405x1400
Art Tags:
- Evan (Redditstuck)
---
Track: Thank You Based Prince
Artists:
- Kal-la-kal-la
Contributors:
- DagwoodDeluxe (vocals)
Duration: 3:07
URLs:
- https://redditstuckmusic.bandcamp.com/track/thank-you-based-prince
Cover Artists:
- David Burt
Cover Art Dimensions: 1404x1400
Art Tags:
- Sly (Redditstuck)
Lyrics: |-
    (Haha... yeah, here's a little something for you'll bustas, yeah. Haha, yeah, boy, \*coughs\*)

    What's up with that?
    You'll cowards don't even smoke crack
    What's up with that?
    You'll cowards don't even smoke crack

    Hater, you don't even smoke crack
    Bitch, you's a mark fool
    Motherfuck that ho shit, pass a G that stem
    I'm about to blaze up, 'specially when it's after dinner
    I changed the game, don't get it misunderstood
    Hitting it out the glass and that smoke all good
    Can't water it with green, get work, got that stick
    The laws[?] know I keep it, they on my dick, these - sick
    But when I do smoke some green
    I'm straight out that rose, you best believe
    But green ain't better than that hard, hard is so much fun
    Seven for forty-five, wholesale gets it done
    And I don't care if you judge me
    I'm smoking cooked, ah I read the wrong line, hold up
    I don't care if you judge me
    I'm smoking cooked, and living so lovely
    So stop looking like you're dumb
    You know you wanna try, but scared to get some

    What's up with that?
    You'll cowards don't even smoke crack
    What's up with that?
    You'll cowards don't even smoke crack

    I'm blazin' white, it's on and poppin'
    I'm blazing white, now my destiny ain't stopping
    I'm coming up in a song to rap
    I sold my soul to Satan, but bought it back from God with this song
    Y'all bustas ain't ballin'
    Unless you smoke some work and see who really paper callin'
    Y'all fallin' off like the last century
    No respect from me till you get that cheese
    And see what life is all about
    And you just a little bitch with a raised snout
    I gets my- oh, we're, uh, we're out of rap, uh... oh.
Referenced Tracks:
- You'll Cowards Don't Even Smoke Crack
---
Track: Look Where We Are
Artists:
- Nice Wizard
Duration: 1:55
URLs:
- https://redditstuckmusic.bandcamp.com/track/look-where-we-are
# - https://soundcloud.com/nicewizard/look-where-we-are (dead)
Cover Artists:
- David Burt
Cover Art Dimensions: 1402x1400
Art Tags:
- Earth
---
Track: Hyperion
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Kal-la-kal-la
Duration: 8:24
URLs:
- https://redditstuckmusic.bandcamp.com/track/hyperion
- https://soundcloud.com/kal-la-kal-la/hyperion
Cover Artists:
- David Burt
Cover Art Dimensions: 1412x1400
Art Tags:
- Sev (Redditstuck)
Referenced Tracks:
- A Love Letter From Hyperion
Commentary: |-
    <i>Kal-la-kal-la:</i> ([SoundCloud description](https://soundcloud.com/kal-la-kal-la/hyperion), 7/26/2016)

    An arrangement of [['A Love Letter From Hyperion']], which you can find here: [(dead link)](https://soundcloud.com/kal-la-kal-la/a-love-letter-from-hyperion)
